@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&family=Martel+Sans:wght@300;400&display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --font-family-title: 'Julius Sans One', sans-serif;
  --font-family-text: 'Martel Sans', sans-serif;
  --color-bistro: #60d4e3;
  --color-bg-1: #fcf9f6;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
